/* 
  InfoPlist.strings
  Gemini

  Created by Aleksey Prykhodko on 12/2/16.
  Copyright © 2016 MacPaw Inc. All rights reserved.
*/
/* Spotlight Keywords */

"MDItemKeywords" = "remove,duplicates,delete,files,removal,find,search,copies,cleanup,duplicate file finder,disc space,utility,optimize storage,free disk space,low disk space,similar";
"NSAppleEventsUsageDescription" = "Це надасть програмі доступ до вашої фототеки. Ваші фото опрацьовуються лише локально і не будуть передані деінде.";
"NSPhotoLibraryUsageDescription" = "Це надасть програмі доступ до вашої фототеки. Ваші фото опрацьовуються лише локально і не будуть передані деінде.";
"NSDesktopFolderUsageDescription" = "Це допоможе нам шукати дублікати на вашому Mac. Ми ніколи не передаємо ваші файли онлайн і вони аналізуються прямо на вашому пристрої.";
"NSDocumentsFolderUsageDescription" = "Це допоможе нам шукати дублікати на вашому Mac. Ми ніколи не передаємо ваші файли онлайн і вони аналізуються прямо на вашому пристрої.";
"NSDownloadsFolderUsageDescription" = "Це допоможе нам шукати дублікати на вашому Mac. Ми ніколи не передаємо ваші файли онлайн і вони аналізуються прямо на вашому пристрої.";
